View Issue Details

IDProjectCategoryView StatusLast Update
0000658ImageTools[Applications] documentationpublic2020-05-14 13:04
ReporterdomjosAssigned Todomjos 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version0.0.2 
Target Version10.4.0Fixed in Version10.4.0 
Summary0000658: Add documentation
DescriptionAdd documentation
TagsNo tags attached.
GIT Revisionnone

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-04-30 13:40 domjos New Issue
2020-04-30 13:40 domjos Status new => assigned
2020-04-30 13:40 domjos Assigned To => domjos
2020-05-11 09:02 domjos Target Version 0.0.3 => 10.4.0
2020-05-14 13:04 domjos Status assigned => resolved
2020-05-14 13:04 domjos Resolution open => fixed
2020-05-14 13:04 domjos Fixed in Version => 10.4.0
2020-05-14 13:04 domjos GIT Revision => none